package com.xydl.cac.service;

import com.xydl.cac.entity.Iec104Point;
import com.xydl.cac.exception.BusinessException;

import java.util.List;

public interface Iec104PointService {

    List<Iec104Point> findAll();

    Iec104Point add(Iec104Point point) throws BusinessException;

    void delete(Integer id);

}
